Subject: [lojban] Re: The Any thread

From: Invent Yourself <[email-masked]>
Date: Mon, 3 Mar 2003 13:09:28 -0500 (EST)

On Sun, 2 Mar 2003, Jordan DeLong wrote:

> On Sun, Mar 02, 2003 at 07:38:23PM -0500, Invent Yourself wrote:
> > On Sun, 2 Mar 2003, And Rosta wrote:
> [...]
> > But "I need any doctor" is being used by Robin & Jordan (and
> > > Nick) to paraphrase a different meaning, one equivalent to
> > >
> > > 1. I need there to be a lojban dictionary
> > >
> > > whereas "mi nitcu lo lojbo valsi cukta" means
> > >
> > > 2. There is a lojban dictionary that I need (there to be)
> > >
> > > -- plainly these two sentences have different truth conditions.
> > >
> > > So instead of arguing whether "lo" means "any" (my Expert Opinion
> > > is that the answer is 25% Yes and 75% No!), I would ask Craig
> > > & xod to try to translate "I need a lojban dictionary" into
> > > Lojban, given that the normal reading of that sentence is
> > > equivalent to 1 and not to 2.
>
> I know you asked Craig & xod, but I cannot resist.
>
> My method is
> mi djica tu'a lo jbovla ke skicu cukta
> which is the propositionalism approach. Probably short for
> mi djica <LE>su'u da jbovla ke skicu cukta
>
> However, this still doesn't *really* work because we have no gadri
> which can go in that <LE> and work. (No, tu'o does not work either,
> tu'o is lo).
>
> > mi nitcu lo da'i [cu'i] lojbo valcku
>
> I don't think this use of da'i is valid, because it breaks lo.
>
> lo is an existentially quantified description, because it is defined
> in terms of su'o da. "lo da'i" is essentially a contradiction, or
> perhaps a tautology. It's something like saying "Maybe there is a
> dictionary that I need".

lo doesn't only signal existence. It's a combination of {objective,
exists, nonspecific}, whereas le is {subjective, may or may not exist,
specific}. With the da'i or da'icu'i I scratched the exists part.

> > I have, of course, no preferences within the set (ha ha) of Lojban
> > dictionaries. If there were more than one, you can give me any of them.
> >
> > I surely don't have any Lojban dictionaries in mind, and so if le refers
> > to in-mind groups, I can't use it. Therefore I am logically forced to use
> > lo, and that's the end of the discussion. da'i means hypothetical,
> > da'icu'i might mean hypothetical-or-not. (I don't really care to start a
> > sub thread about da'i.)
>
> That you can't use "le" isn't proof that "lo" is correct. "lo" has
> its own meaning which is probably more clearly defined than the
> meaning of any other Lojban gadri.

But do you agree that le is not correct there?

> Also, even though you can only use "le" when you know which thing
> you are talking about, there is no rule that you can't use "lo" if
> you happen to know which thing you are talking about. If I have a
> dog, it's totally fine for me to say "lo gerku cu pendo mi", even
> though I know which dog I am talking about. The difference is
> probably easier to see in English:
>
> The dogs/those dogs like me -- le gerku cu nelci mi
> Some dogs like me -- lo gerku cu nelci mi
>
> If someone is arguing that no dogs like me, it is proper to use
> "lo" to make a strong existential claim, even if Fido came to my
> mind when I was trying to think of dogs which have liked me.
>
> The "in mind" stuff is a paraphrase for whether the referent is
> referred to specifically. The test for +specific is whether you
> can respond "which dogs?". You can't respond this to "Those dogs
> like me" (unless of course you don't see the dogs, or suchlike),
> because *those* dogs are "which dogs".

Which doctor do you want? Any doctor. Not any one doctor specifically, and
with no particular doctor(s) in mind. And hence, when you have no doctors
in mind specifically, and are asking for *any* doctor, the non-specific
aspect of lo is appropriate, assuming you feel safe asserting that doctor
exists.

-- 
What would Jesus bomb?